warning fix : ns/lib/liblayer/src/cl_comp.c

VERIFIED FIXED

Status

P3
trivial
VERIFIED FIXED
21 years ago
2 years ago

People

(Reporter: rick, Unassigned)

Tracking

1998-03-31

Details

(Reporter)

Description

21 years ago
Created by Rick Osborne (rick@rixsoft.com) on Monday, April 13, 1998 5:34:45 PM PDT
Additional Details :
(In the continuing quest to eliminate even compiler warnings
... )

Updated by Rick Osborne (rick@rixsoft.com) on Monday, April 13, 1998 5:37:31 PM PDT
Additional Details :
(Fixed subject, wrong path)
Updated by   (vidur@netscape.com) on Friday, April 17, 1998 11:18:42 AM PDT
Additional Details :
Fixed. Thanks, Rick!

Updated

20 years ago
Component: Layout

Comment 1

18 years ago
these bugs are closed but have no resolution.  reopening...
Status: CLOSED → REOPENED

Comment 2

18 years ago
marking as fixed.
Status: REOPENED → RESOLVED
Last Resolved: 18 years ago
Resolution: --- → FIXED

Comment 3

16 years ago
VERIFIED due to no changes in over a year
Status: RESOLVED → VERIFIED

Comment 4

2 years ago
Commit pushed to master at https://github.com/mozilla/kumascript

https://github.com/mozilla/kumascript/commit/ee525d07fcc2c1402bc322f18224e10bd82bb850
Cleaning up Themes 

Removed LWT and Complete Themes from Sidebar. Leaving "Themes" by itself. 

Per issue #195
You need to log in before you can comment on or make changes to this bug.